    <section id="features">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">IMPLANTAÇÃO DE CANTEIROS AGROSTOLÓGICOS COM ADUBAÇÃO DE COMPOSTAGEM FEITA DE DEJETOS DO HOSPITAL VETERINÁRIO</h2>
                <p class="section-heading">O projeto, financiado pelo PIBIC através do CNPq, teve como objetivo, através de dejetos de animais saudáveis e camas de maravalha do Hospital Veterinário de Grandes Animais da Universidade Guarulhos, produzir adubo de excelente qualidade e potencial econômico, e utiliza-lo para melhorar o solo e a qualidade das plantas forrageiras destinadas à alimentação dos herbívoros hospedados na instituição e comparações morfológicas, possibilitando o fechamento do ciclo. Com isso obtivemos participação prática à nível de campo dos alunos e principalmente um olhar crítico ao meio ambiente e a sustentabilidade, por parte de toda a sociedade ou profissão, pois todos, independentemente da área a seguir, devemos nos preocupar com nossa casa comum: nosso planeta. O projeto foi laureado com o terceiro lugar no prêmio Selo Ambiental, na categoria Iniciativa Científica.</p>
                <p class="section-heading">Integrantes: Pedro Henrique da Cunha Miranda, Tabita da Furtuna Batista, Camila Cristina Silva de Mendonça, Gabriela Alcalde, Bianca Harumi Honda, Márcio Augusto Ferreira, Natália Barom</p>
                <p>
                 <img src="img/projetos/1a.jpeg"></p>
                <p>
                 <img src="img/projetos/2a.jpeg"></p>
                <p>
                 <img src="img/projetos/3a.jpeg"></p>
<p>
     <hr class="primary"></p>
<p> </p>
                <h2 class="section-heading">MAPEAMENTO SOCIOAMBIENTAL GRU: CARTOGRAFIA DAS INICIATIVAS SUSTENTÁVEIS NO MUNICÍPIO DE GUARULHOS</h2>
                <p class="section-heading">O presente trabalho visa mapear e categorizar, dentro do cenário de Guarulhos, atividades, agentes e espaços que se relacionam com iniciativas socioambientais, podendo analisar a dimensão participativa dos diversos setores dentro do território de Guarulhos através da análise de dados espaciais. O projeto foi laureado com o segundo lugar no prêmio Selo Ambiental, na categoria Iniciativa Científica.</p>
                <p class="section-heading">Integrantes: Walter Rubens Bolitto Carvalho, Bruno Ribeiro da Silva, Sílvia Letícia dos Santos, Emilly Maria dos Santos, Natália Barom</p>
                <p>
                 <img src="img/projetos/1b.png"></p>
                <p>
                 <img src="img/projetos/2b.png"></p>
                <p>
                 <img src="img/projetos/3b.png"></p>
</section>